Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.eviware.soapui.settings
Interface WsdlSettings

    public interface WsdlSettings

WSDL related settings constants

Author:
  Emil.Breding

Field Summary
`static java.lang.String` | `ALLOW_INCORRECT_CONTENTTYPE`
`static java.lang.String` | `ATTACHMENT_PARTS`
`static java.lang.String` | `CACHE_WSDLS`
`static java.lang.String` | `COMPRESSION_LIMIT`
`static java.lang.String` | `ENABLE_MTOM`
`static java.lang.String` | `EXCLUDED_TYPES`
`static java.lang.String` | `NAME_WITH_BINDING`
`static java.lang.String` | `PRETTY_PRINT_PROJECT_FILES`
`static java.lang.String` | `PRETTY_PRINT_RESPONSE_MESSAGES`
`static java.lang.String` | `SCHEMA_DIRECTORY`
`static java.lang.String` | `STRICT_SCHEMA_TYPES`
`static java.lang.String` | `XML_GENERATION_ALWAYS_INCLUDE_OPTIONAL_ELEMENTS`
`static java.lang.String` | `XML_GENERATION_TYPE_COMMENT_TYPE`
`static java.lang.String` | `XML_GENERATION_TYPE_EXAMPLE_VALUE`

Field Detail

### CACHE_WSDLS

    static final java.lang.String CACHE_WSDLS

### XML_GENERATION_TYPE_EXAMPLE_VALUE

    static final java.lang.String XML_GENERATION_TYPE_EXAMPLE_VALUE

### XML_GENERATION_TYPE_COMMENT_TYPE

    static final java.lang.String XML_GENERATION_TYPE_COMMENT_TYPE

### XML_GENERATION_ALWAYS_INCLUDE_OPTIONAL_ELEMENTS

    static final java.lang.String XML_GENERATION_ALWAYS_INCLUDE_OPTIONAL_ELEMENTS

### PRETTY_PRINT_RESPONSE_MESSAGES

    static final java.lang.String PRETTY_PRINT_RESPONSE_MESSAGES

### ATTACHMENT_PARTS

    static final java.lang.String ATTACHMENT_PARTS

### ALLOW_INCORRECT_CONTENTTYPE

    static final java.lang.String ALLOW_INCORRECT_CONTENTTYPE

### ENABLE_MTOM

    static final java.lang.String ENABLE_MTOM

### SCHEMA_DIRECTORY

    static final java.lang.String SCHEMA_DIRECTORY

### NAME_WITH_BINDING

    static final java.lang.String NAME_WITH_BINDING

### EXCLUDED_TYPES

    static final java.lang.String EXCLUDED_TYPES

### STRICT_SCHEMA_TYPES

    static final java.lang.String STRICT_SCHEMA_TYPES

### COMPRESSION_LIMIT

    static final java.lang.String COMPRESSION_LIMIT

### PRETTY_PRINT_PROJECT_FILES

    static final java.lang.String PRETTY_PRINT_PROJECT_FILES

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2005-2007 eviware.com. All Rights Reserved.